<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="Boutique/src"/>
	<classpathentry kind="lib" path="/Users/hamzaelkharrouba/Desktop/JAVA EE/mysql-connector-java-5.1.32-bin.jar">
		<attributes>
			<attribute name="module" value="true"/>
			<attribute name="org.eclipse.jst.component.dependency" value="../"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="/Users/hamzaelkharrouba/Desktop/JAVA EE/apache-tomcat-9.0.36/lib/servlet-api.jar">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-14"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry kind="output" path="Boutique/build/classes"/>
</classpath>
